Subject: The best is yet to come with a reward from PayPal.
From: "PayPal" <[email-masked]>
To: <[email-masked]>
Date: Sat, 4 May 2024 12:22:50 +0330

<https://click.emails.paypal.com/open.aspx?ffcb10-fec6177173640274-fe211c797262047b751175-fe3611727364047f721671-ffc912-fdf715707c65067a7316737c-feff11707d6407&d=120028&bmt=0>

Rebecca Ramsey - earn a £10 reward if a friend joins PayPal and spends £5View 
Online 
<https://view.emails.paypal.com/?qs=0f16525afe98f56889230678d9800f71f26f24509f3061bb68953b337b165428906fa8487166c947b2fc4c98267d0de7f92e4c9994c2d70e492a1e02ebaba5eedc42516b94bb1aab66e55345d5c863a4>

 <https://click.emails.paypal.com/?qs=70f4e198617d347e10e5353e3d7d97277eb3fefdda4d041c74c94839acbd201b6540fb1345e46dd2973217e32619846f3982ef731842570568d4e0d386dfdc93>

 <https://click.emails.paypal.com/?qs=70f4e198617d347e631ea9cae7b53d6e804059e028db475b703483229cc7eed096d5d46c9e839eba932b06f571825756cb8b385522b32bdeb3c8ef07cc6eee8e>

The time is right to start something great. You can earn a £10 reward when a 
friend joins PayPal and spends £5. That’s up to £100 in rewards if you refer 
up to ten friends.

Invite Your Friends 
<https://click.emails.paypal.com/?qs=70f4e198617d347e77a97fbc0bb63be2c08402158321f409e10e5c207da8e059e734f9384901462ef20016ace7321ef7dc6ab0c0e2412f103908c09a951bbb21>

Min £5 spend within 30 days of signup. Offer ends 30 Jun 2024. Rewards 
expire 31 Oct 2024. Terms apply.

How it works.

  <https://image.emails.paypal.com/lib/fe3611727364047f721671/m/1/406410-en_GB-Icon_1-96x96-EM.png>

1. You invite

Send an invitation to a friend who doesn’t have PayPal.

  <https://image.emails.paypal.com/lib/fe3611727364047f721671/m/1/406410-en_GB-Icon_2-96x96-EM.png>

2. They join

Have them sign up and link their bank account or card.

  <https://image.emails.paypal.com/lib/fe3611727364047f721671/m/1/406410-en_GB-Icon_3-96x96-EM.png>

3. You both earn

When they spend or send at least £5 (within 30 days of signup), we can send 
you both a £10 reward to use when you check out with PayPal.

What you want is not far off. Rewards can help.

Invite Your Friends 
<https://click.emails.paypal.com/?qs=70f4e198617d347efbbfe8cfbf8cb837fee60e4698e50167b3dd44754909cf8379f452af6747c9e13693727cf123e47382a48c02e45445f58bf29d1552e09b8a>

Help 
<https://click.emails.paypal.com/?qs=a247af604b6d9f1c457b354dcb16f4db4bca0392395831127c9cd05e72b0d9897fc8220a472df596eafcf7b2237d10bc05f1570b6ed71df54b450c3ad3d7efa0> 
|  Contact 
<https://click.emails.paypal.com/?qs=a247af604b6d9f1c005d03f98705060e3eb5688de22024088a0de3d7085cbaa8bc87935a8d7d588d6bd59c6bd46f8fc14246cb1f32771497ecee5769357e6a3d> 
|  Security 
<https://click.emails.paypal.com/?qs=a247af604b6d9f1c4f771f3fccd78a4e140d22ee79b452c28bca0599b2f0bf19a3909ff31df3e18559385c0a5cb5109c90163f9d4ae12bf804004f42a8762c19> 
|  App 
<https://click.emails.paypal.com/?qs=a247af604b6d9f1c62ad99868d3870f33b1d6c9bff5fe1d73d3d172c20f09e1d4ea1c8fb0600d423b0aab3a5a10d5112ecc93fd51becf5d961573bf9a47e79ab> 
|  Offers 
<https://click.emails.paypal.com/?qs=a247af604b6d9f1cf4262083849cf3179c1bb5d942d6d289a0da67b2b1c37c1344ffd117e08415359d61ed8f446bdcbf67cadd06d675493f7576b0e41efe45f3>

 <https://click.emails.paypal.com/?qs=a247af604b6d9f1ca06d1ed65bc0736eb4f64f89c191a63932f876b905dda97a67e9a3a699a0f6931e861b8f146db2edcbfa71af07ed626ff2907284bd3cdeb5> 
<https://click.emails.paypal.com/?qs=a247af604b6d9f1cf78728645a59ea4dc15e3652cb563635e0d7d7a1722ab4bd58aa1296574642427cc2a230eeb8be29af8f8a769196f7e6a3e839a1b5db3491> 
<https://click.emails.paypal.com/?qs=a247af604b6d9f1cbf81c71577525b5d60cdb9f567d36a422d5ca9e5c5af746e539ba59c72cf043e0fa7cbbee94862af2d0a2fa37892307a36be398833920cf5>

Terms and Conditions

By participating in PayPal’s “Invite Friends” offer (the "Programme"), you 
agree to the following terms and conditions ("Terms"). Under these Terms, if 
you are the person inviting people to join PayPal you are a "referrer", and 
if you are a person who receives such invitation, you are a "referee."

1. Offer Period. The Programme starts at 12:00:00 a.m. Greenwich Mean Time 
me (”GMT”) on 03 January 2024 and ends at 11:59:59 p.m. GMT on 30 June 2024 
the (“Offer Period”).

2. Redemption Period: Rewards should be visible in the “Offers” section of 
your Valid Account (defined below) within approximately 14 days (fourteen) 
but may be available sooner. The Reward will expire on 31 Oct 2024 
(“Redemption Period”).

3. Eligibility and overview. To be an eligible participant (an “Eligible 
Participant”), each participant must: (1) be eighteen (18) years of age or 
older; (2) be a resident in the United Kingdom; (3) have a United Kingdom 
personal PayPal account in good standing (a “Valid Account”) during the 
Offer Period and Redemption Period; and (4) receive an authorised invitation 
to participate in the Programme (eligibility for/those who receive such 
invitation will be determined solely by PayPal). The Programme is limited to 
participants who successfully claim the Reward (as defined below) on a 
first-come, first-served basis. For the purposes of this paragraph, “good 
standing” shall mean the Eligible Participant is not in breach of the Terms 
and the User Agreement 
<https://click.emails.paypal.com/?qs=a247af604b6d9f1cf0852b36aa269cf7e6138f847abddf13fdb8010e83a1b99ad44f55684300cb6d3c2d36a45271aaccd5ae43a355000b6686af4536e02e5db2> 
, and will continue to comply with the Terms and the User Agreement 
<https://click.emails.paypal.com/?qs=a247af604b6d9f1ce1257a21feb4b249fc1657ea6c0c5dcd2da713ec8733d5c7677c4fbd051fb9899f544e0e3f2d7cfb1a80b48c01eb324f30a94b05f3e77251> 
for the duration of the Programme.

4. How it works. A referrer may refer a referee via the referral mechanism 
in the PayPal app or on PayPal.com. The referrer can claim a maximum Reward 
of £100.00 GBP (one hundred pounds) for a maximum of 10 (ten) referees 
during the Offer Period that satisfy the following “Reward Criteria”: 
referees must (i) access and complete the PayPal sign up process; (ii) link 
their bank, credit card or debit card to their PayPal account; (iii) verify 
their mobile number linked to their PayPal account; and (iv) complete an 
Eligible Transaction within the first 30 days of completing the PayPal sign 
up process (defined below).

5. Eligible Transaction. An “Eligible Transaction” means: (a) an online 
PayPal checkout payment of £5.00 GBP (five pounds) or more using the referee’s 
new PayPal account that is marked as "complete" in the referee’s Valid 
Account; or (b) a person-to-person payment of £5.00 GBP (five pounds) or 
more using the “Send Money” feature in their PayPal account (sent to anyone 
other than the referrer) using the referee’s new PayPal account that is 
marked as “received” by the recipient. Transactions that have been 
cancelled, refunded, or reversed by either the referee, referrer, or the 
seller do not count as Eligible Transactions.

6. Reward. The reward amount is £10.00 GBP (ten pounds) (the “Reward”). Once 
the steps described above are completed and verified, the Reward will be 
made available in the Eligible Participant’s Valid Account within 
approximately 14 (fourteen) days of the referee satisfying the Reward 
Criteria. Eligible Participants will also receive an email informing them 
when the Reward is available in their Valid Account. During the Offer 
Period, there is a limit of 1 (one) Reward per referee Valid Account and 10 
(ten) Rewards per referrer Valid Account. If two or more referrers invite 
the same referee, PayPal will credit the Reward to the person who sent the 
first referral invitation, as determined in PayPal’s sole discretion. The 
Reward does not constitute electronic money, is not deemed part of your 
PayPal balance, has no cash value and cannot be redeemed for cash, used to 
purchase gift cards or transferred out of the Eligible Participant’s Valid 
Account. The Reward is separate and different to PayPal balance. Should the 
total purchase amount exceed the Reward value, then you must add a payment 
method to your Valid Account in order to fund any remaining balance and 
redeem the Reward.

7. Referrals. You must only refer family and personal friends and 
acquaintances to the Programme and must obtain their prior consent before 
sending the referral. You must not publish or distribute the invitation to 
participate in the Programme that you received from PayPal in public 
locations (online or otherwise) where the audience is likely to include 
people who are not your family or personal friends/acquaintances. You may 
not refer yourself to the Programme. If you do so, PayPal may disqualify you 
from participation in the Programme and any successful referrals will be 
void, in PayPal’s reasonable discretion.

8. Receiving and using Rewards. A Valid Account must remain in good standing 
from the time of participation through Reward fulfilment, as reasonably 
determined in PayPal’s reasonable discretion. Subject to giving reasonable 
notice to the relevant Eligible Participant where possible, PayPal may 
provide an alternate Reward of equal value if it is unable for any reason to 
fulfil the Reward. PayPal reserves the right to limit, cancel, suspend or 
modify this Programme in part or in its entirety at any time. If we do so, 
we will provide you with reasonable notice. PayPal reserves the right to 
review any account or transaction related to this Programme, for any 
reasonable cause and upon such notice as is reasonable under the 
circumstances without notice, and delay completion of the Reward. Before 
delaying or cancelling the Reward, PayPal will give the Eligible Participant 
reasonable prior notice, where possible and practicable, and the possibility 
to object to the decision. If item(s) purchased using a Reward are returned 
and the Reward has expired, PayPal will first refund the money spent to the 
payment method used to complete the Eligible Reward Purchase and purchase 
amount in excess of the money spent (i.e. the value of the Reward) will not 
be refunded. If the Reward Redemption Period has not expired, the value of 
the Reward will be returned to the Offers section of the Valid Account and 
will be available for use by the Eligible Participant up until the Reward 
Redemption Period. Similar offers may run at the same time; qualification 
for this Programme does not constitute qualification for any other offer. 
PayPal is not responsible and/or liable if any e-mail, Reward, purchase, 
referral or Programme-related materials or correspondence are lost, 
fraudulent, stolen, late, incomplete, illegible, interrupted, delayed, 
altered, defective, misdirected, tampered with, or irregular in any way or 
if any Eligible Participant’s e-mail address, Valid Account, or other 
contact information does not work, is deleted, or is changed without 
participant giving prior written notice to PayPal. The Programme is void 
where prohibited or if the Eligible Participant’s account or transactions 
are fraudulent, abusive, not completed through legitimate channels, or 
irregular in any way. Certain offers may not be transferable. Participants 
may and obtain access to a copy of the PayPal's privacy policy available 
here 
<https://click.emails.paypal.com/?qs=7c2f75a7d3d04d8bb2c6a35644168a9ff7703d613090a40230acee5e5621f970153bc7ec0dd5a80d8979e15fcb031bd8269c770aa0f868368e1c967baccd121e> 
or contacting PayPal if they have questions or requests about the exercise 
of their rights, privacy and data protection. Any questions relating to the 
offer will be resolved in PayPal’s reasonable discretion and its decisions 
related to the offer will be final and binding.

9. Governing law and jurisdiction. These Terms are governed by England and 
Wales law. By participating in the Programme, entrants agree to be bound by 
these Terms and the User Agreement 
<https://click.emails.paypal.com/?qs=7c2f75a7d3d04d8bea1718120b1eb94e2371c1bb2f54d31dbd47cfea4ed58ed0a62dfffe90e92338c701f5dd196e7accff3dacce257c650eef8b770901bce658> 
. The courts of England shall have non-exclusive jurisdiction to settle any 
dispute or claim arising out of or in connection with these Terms and 
Conditions. This does not limit your rights under mandatory statutory 
consumer protection regulations and for you to bring proceedings before the 
courts of the place where you are domiciled.

10. Promoter. Marketing services are provided by PayPal Pte Ltd, a company 
incorporated in Singapore, with registered number 200509725E and registered 
address at 5 Temasek Boulevard, #09-01, Suntec Tower Five, Singapore 038985. 
Rewards are issued by PayPal UK Ltd, a company authorised and regulated by 
the Financial Conduct Authority (FCA) as an electronic money institution 
under the Electronic Money Regulations 2011 for the issuance of electronic 
money (firm reference number 994790), in relation to its regulated consumer 
credit activities under the Financial Services and Markets Act 2000 (firm 
reference number 996405) and for the provision of Cryptocurrency services 
under the Money Laundering, Terrorist Financing and Transfer of Funds 
(Information on the Payer) Regulations 2017 (firm reference number 1000741). 
Some of PayPal UK Ltd’s products including PayPal Pay in 3 and PayPal 
Working Capital are not regulated by the FCA. PayPal UK Ltd’s company number 
is 14741686 and its registered address is Whittaker House, Whittaker Avenue, 
Richmond-Upon-Thames, Surrey, United Kingdom, TW9 1EH.
Not sure why you received this email? Learn more 
<https://click.emails.paypal.com/?qs=7c2f75a7d3d04d8bdafcf1f1b2c6e8bd110b2bd3dc37d7888b6df23bddf18c5424f3c4ffa2acabf7d0f2b3d5957652e4e4b195645a64bb5742b2101dc42d2792>

How do I know this is not a Phishing email?

Phishing emails tend to have generic greetings such as "Dear PayPal member". 
Emails from PayPal will always contain your full name.

Find out more here 
<https://click.emails.paypal.com/?qs=7c2f75a7d3d04d8b93eb73dfeb5fa469c55edfd72022fe6ad4822fc7e5f7cb9e7f17104b6bc35fbbb8d83646a04ab9a6513f674ad105752cc4af59d5ef6e0255> 
.

This email was sent to [email-masked] 
<https://click.emails.paypal.com/?qs=7c2f75a7d3d04d8b89f843c4e18493911e2efa1d26ec1c47d2d2d90060c37185860ba732c70263f06a432127b57a1e6812eafc48f74f1466934d7f8d46da9d2b> 
, because your PayPal marketing preferences are set to receive News emails. 
You can manage what you receive from us here 
<https://click.emails.paypal.com/?qs=7c2f75a7d3d04d8b356cce9a17215f034da92cbe22b617b3237dda7aaccc634c92ba0c295af711c4d8720337c9a878a8eabb868acedeae8c3a00499a91695c59> 
.

PayPal is committed to your privacy, learn more about our privacy policy 
<https://click.emails.paypal.com/?qs=3bff71611dbf3e0d9f479d97db3d791aac6c25d9ab07c3a028fcc8c56f163108398040020094597dc6db1c1ed28e3a24cbcd8e7e63b31939f86519aa4c1edd37> 
.

PayPal UK Ltd is authorised and regulated by the Financial Conduct Authority 
(FCA) as an electronic money institution under the Electronic Money 
Regulations 2011 for the issuance of electronic money (firm reference number 
994790), in relation to its regulated consumer credit activities under the 
Financial Services and Markets Act 2000 (firm reference number 996405) and 
for the provision of Cryptocurrency services under the Money Laundering, 
Terrorist Financing and Transfer of Funds (Information on the Payer) 
Regulations 2017 (firm reference number 1000741). Some of PayPal UK Ltd’s 
products including PayPal Pay in 3 and PayPal Working Capital are not 
regulated by the FCA.

PayPal UK Ltd’s company number is 14741686 and its registered address is 
Whittaker House, Whittaker Avenue, Richmond-Upon Thames, Surrey, United 
Kingdom, TW9 1EH.

Copyright © 2024 PayPal, Inc. All rights reserved.

406410 16742

  <https://images.ctfassets.net/7rifqg28wcbd/6Xa3RLs8deEywtgXmAo9JV/61b1ee3576f0473ea04f86166fc8f4b1/spacer.gif>